Subject: Re: Final List of NomCom 2012-13 Volunteers

From: Sam Hartman <[email-masked]>
Date: Fri, 10 Aug 2012 00:35:59 -0400

hi.  I regret having to do this. I realize the nomcom is important, and
it's a valuable way to contribute to the community. Unfortunately, I've
taken on some responsibilities since the nomcom call for volunteers.
I'm no longer sure that I will have the time to do as good of a job on
the nomcom as I'd like.  For that reason I'd like to ask you to
disqualify me if I'm selected.

--Sam